Card Editor tool v1.1.0
=======================
Card Editor is a free tool to help board and card game developers design cards and other components for easy printing.
It is designed to run on Windows 10 but should work with Windows 8, though it has not been tested.

Copyright (C) 2016-2017  Matt Singer

This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License 
as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.
This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty 
of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details.
You should have received a copy of the GNU General Public License along with this program.  If not, see <http://www.gnu.org/licenses/>.

See LICENSE.md for more information. Licenses for 3rd party libraries used in Card Editor can be found in THIRD PARTY LICENSES.md

Tutorials and documentation can be found on the [wiki](https://bitbucket.org/mattsinger/card-editor/wiki/Home).

Pre-built binaries can be found on the [downloads page](https://bitbucket.org/mattsinger/card-editor/downloads/).

If you have any questions, comments, feature requests, bug reports, or other feedback, please direct them to <cardeditor.feedback@gmail.com>

##*DISCLAIMER*##
This is a side project of mine, done in my spare time. While I would like to see this project flourish and gain wide-spread adoption, 
I make no guarantee of delivery on any bug fixes or feature requests. This is an open-source project, however, so feel free to make 
your own contributions!

### Required to build:
* [Visual Studio 2015 or later](https://www.visualstudio.com/downloads/)
* [.NET v4.5.2](https://www.microsoft.com/en-us/download/details.aspx?id=42643)
* Visual Studio Shared Projects Extension
* Nuget Package Manager and the following packages:
	* ReactiveUI, which automatically includes Rx (Reactive Extensions) and Splat
	* Json.NET
	* WPF Extended Toolkit, Community Edition
	* NUnit
	* Moq
	
## Change Log ##
### v1.1.0 ###
* Added user settings for CMYK converter and snap sensitivity
* Card previews in Data Set and Layout Editors can use CMYK converter to give accurate displays
    * Removed CMYK converter from image output parameters
* Various minor UI tweaks

### v1.0.1 ###
* added version info

### v1.0.0 ###
* initial release