Third Party Licenses
====================

_ReactiveUI and the Extended WPF Toolkit Community Edition are licensed under the Microsoft Public License_

Microsoft Public License (Ms-PL)
--------------------------------

This license governs use of the accompanying software. If you use the software,
you accept this license. If you do not accept the license, do not use the
software.

1. Definitions

The terms "reproduce," "reproduction," "derivative works," and "distribution"
have the same meaning here as under U.S. copyright law.  A "contribution" is the
original software, or any additions or changes to the software.  A "contributor"
is any person that distributes its contribution under this license.  "Licensed
patents" are a contributor's patent claims that read directly on its
contribution.

2. Grant of Rights

  (A) Copyright Grant- Subject to the terms of this license, including the license
  conditions and limitations in section 3, each contributor grants you a
  non-exclusive, worldwide, royalty-free copyright license to reproduce its
  contribution, prepare derivative works of its contribution, and distribute its
  contribution or any derivative works that you create.

  (B) Patent Grant- Subject
  to the terms of this license, including the license conditions and limitations
  in section 3, each contributor grants you a non-exclusive, worldwide,
  royalty-free license under its licensed patents to make, have made, use, sell,
  offer for sale, import, and/or otherwise dispose of its contribution in the
  software or derivative works of the contribution in the software.

3. Conditions and Limitations

  (A) No Trademark License- This license does not grant you rights to use any
  contributors' name, logo, or trademarks.

  (B) If you bring a patent claim against any contributor over patents that you
  claim are infringed by the software, your patent license from such contributor
  to the software ends automatically.

  (C) If you distribute any portion of the software, you must retain all
  copyright, patent, trademark, and attribution notices that are present in the
  software.

  (D) If you distribute any portion of the software in source code form, you may
  do so only under this license by including a complete copy of this license with
  your distribution. If you distribute any portion of the software in compiled or
  object code form, you may only do so under a license that complies with this
  license.

  (E) The software is licensed "as-is." You bear the risk of using it. The
  contributors give no express warranties, guarantees or conditions. You may have
  additional consumer rights under your local laws which this license cannot
  change. To the extent permitted under your local laws, the contributors exclude
  the implied warranties of merchantability, fitness for a particular purpose and
  non-infringement.

---
  
_Splat is copyright (c) 2013 Paul Betts, licensed under the MIT License_

_NUnit is copyright (c) 2015 Charlie Poole, licensed under the MIT License_

_Json.NET is copyright (c) 2007 James Newton-King, licensed under the MIT License_

MIT License
-----------

Permission is hereby granted, free of charge, to any person obtaining a copy of
this software and associated documentation files (the "Software"), to deal in
the Software without restriction, including without limitation the rights to
use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of
the Software, and to permit persons to whom the Software is furnished to do so,
subject to the following conditions:

The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS
FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR
COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER
IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN
CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

---

_Moq is licensed under the BSD 3-Clause License
Copyright (c) 2007. Clarius Consulting, Manas Technology Solutions, InSTEDD
http://www.moqthis.com/
All rights reserved._

BSD 3-Clause License
--------------------
http://opensource.org/licenses/BSD-3-Clause

Redistribution and use in source and binary forms, 
with or without modification, are permitted provided 
that the following conditions are met:

* Redistributions of source code must retain the 
above copyright notice, this list of conditions and 
the following disclaimer.
* Redistributions in binary form must reproduce 
the above copyright notice, this list of conditions 
and the following disclaimer in the documentation 
and/or other materials provided with the distribution.
* Neither the name of Clarius Consulting, Manas Technology Solutions or InSTEDD nor the 
names of its contributors may be used to endorse 
or promote products derived from this software 
without specific prior written permission.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND 
CONTRIBUTORS "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, 
INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF 
MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE 
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR 
CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, 
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, 
BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR 
SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS 
INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, 
WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING 
NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE 
OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF 
SUCH DAMAGE.

---
 
_Castle Project is copyright  2004-2017 Castle Project, licensed under the Apache License Version 2.0._

Apache License Version 2.0
--------------------------

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at 

http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.

---

Fugue Icons

(C) 2013 Yusuke Kamiyamane. All rights reserved.

These icons are licensed under a Creative Commons
Attribution 3.0 License.
<http://creativecommons.org/licenses/by/3.0/>

If you can't or don't want to provide attribution, please
purchase a royalty-free license.
<http://p.yusukekamiyamane.com/>

I'm unavailable for custom icon design work. But your
suggestions are always welcome!
<mailto:p@yusukekamiyamane.com>

------------------------------------------------------------

All logos and trademarks in some icons are property of their
respective owners.

------------------------------------------------------------

- geotag

  (C) Geotag Icon Project. All rights reserved.
  <http://www.geotagicons.com/>

  Geotag icon is licensed under a Creative Commons
  Attribution-Share Alike 3.0 License or LGPL.
  <http://creativecommons.org/licenses/by-sa/3.0/>
  <http://opensource.org/licenses/lgpl-license.php>

- language

  (C) Language Icon Project. All rights reserved.
  <http://www.languageicon.org/>

  Language icon is licensed under a Creative Commons
  Attribution-Share Alike 3.0 License.
  <http://creativecommons.org/licenses/by-sa/3.0/>

- open-share

  (C) Open Share Icon Project. All rights reserved.
  <http://www.openshareicons.com/>

  Open Share icon is licensed under a Creative Commons
  Attribution-Share Alike 3.0 License.
  <http://creativecommons.org/licenses/by-sa/3.0/>

- opml

  (C) OPML Icon Project. All rights reserved.
  <http://opmlicons.com/>

  OPML icon is licensed under a Creative Commons
  Attribution-Share Alike 2.5 License.
  <http://creativecommons.org/licenses/by-sa/2.5/>

- share

  (C) Share Icon Project. All rights reserved.
  <http://shareicons.com/>

  Share icon is licensed under a GPL or LGPL or BSD or
  Creative Commons Attribution 2.5 License.
  <http://opensource.org/licenses/gpl-license.php>
  <http://opensource.org/licenses/lgpl-license.php>
  <http://opensource.org/licenses/bsd-license.php>
  <http://creativecommons.org/licenses/by/2.5/>

- xfn

  (C) Wolfgang Bartelme. All rights reserved.
  <http://www.bartelme.at/>

  XFN icon is licensed under a Creative Commons
  Attribution-Share Alike 2.5 License.
  <http://creativecommons.org/licenses/by-sa/2.5/>